/***********************************************************************
    Official UNIVERSITY OF HOUSON HR Forms web stylesheet.  
    Created: Feb 2012 by CFH  
    Last Updated:Feb 2012


/*****************************************

               HTML TAGS  
                   
*****************************************/

td{
    align:left !important;
    background-color:#E5E5E5;
}
table th{
    text-align:left !important;
    background-image:url(none) !important;
    background-color:#E5E5E5;
    border:none !important;
}
#content-well form {
    background-color: #fff !important;
    background-image:url() !important;
    background-repeat: no-repeat !important;
    margin: 0 0 !important;
    border: none !important;
}
table{
        background-color:#E5E5E5;
}
#content-well form label{
        display:inline !important;
}

    

